Prev |  | Next

### 5.4. Brightness-Contrast tool

The Brightness-Contrast tool adjusts the brightness and contrast levels for the active layer or selection. Levels and Curve tools are more efficient.

#### Activate Tool

The Brightness-Contrast Tool can be called from the image-menu: Tools/ Color Tools/Brightness-Contrast .

#### Options

Brightness

  This slider sets a negative (to darken) or positive (to brighten) value for the brightness, decreasing or increasing bright tones.

Contrast

  This slider sets a negative (to decrease) or positive (to increase) value for the contrast.

Preview

  The Preview checkbox makes all changes to the brightness and contrast dynamically so that the new level settings can be viewed immediately.

Prev | Up | Next
| Home |